* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå",Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; COLOR: #333333; FONT-SIZE: 12px
}
BODY UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.content {
	MARGIN: 0px auto; WIDTH: 930px; HEIGHT: auto; CLEAR: both
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; VERTICAL-ALIGN: top; BORDER-LEFT-STYLE: none
}
BUTTON {
	CURSOR: pointer
}
I {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
CITE {
	FONT-STYLE: normal
}
A {
	OUTLINE-STYLE: none; COLOR: #333333; TEXT-DECORATION: none
}
A:link {
	OUTLINE-STYLE: none; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
.none {
	DISPLAY: none
}
.clear {
	CLEAR: both
}
.hidden {
	OVERFLOW: hidden
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.tlef {
	TEXT-ALIGN: left
}
.tcen {
	TEXT-ALIGN: center
}
.trig {
	TEXT-ALIGN: right
}
.allbg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 32px; WIDTH: auto; PADDING-RIGHT: 32px;  CLEAR: both; OVERFLOW: hidden;
}
.borh {
	BORDER-BOTTOM-COLOR: #dedede; BORDER-TOP-COLOR: #dedede; BORDER-RIGHT-COLOR: #dedede; BORDER-LEFT-COLOR: #dedede
}
.borg {
	BORDER-BOTTOM: #93bb5b 1px solid; BORDER-LEFT: #93bb5b 1px solid; BORDER-TOP: #93bb5b 1px solid; BORDER-RIGHT: #93bb5b 1px solid
}
.red {
	COLOR: #ff0000
}
.red A {
	COLOR: #ff0000
}
.red A:hover {
	COLOR: #ff0000
}
.cor66 {
	COLOR: #666666
}
.cor66 A {
	COLOR: #666666
}
.cor66 A:hover {
	COLOR: #006633
}
.corff {
	COLOR: #ffffff
}
.corff A {
	COLOR: #ffffff
}
.corff A:hover {
	COLOR: #ffffff
}
.corg63 {
	COLOR: #63ad10
}
.corg63 A {
	COLOR: #63ad10
}
.corg63 A:hover {
	COLOR: #63ad10
}
.corh9 {
	COLOR: #999999
}
.corh9 A {
	COLOR: #999999
}
.corh9 A:hover {
	COLOR: #999999
}
.cor37f {
	COLOR: #376ff0
}
.cor37f A {
	COLOR: #376ff0
}
.cor37f A:hover {
	COLOR: #376ff0
}
.fon14 {
	FONT-SIZE: 14px
}
